/* Text */
h1{
	font-size:61px;
	font-weight:300;
	line-height:95%;
	margin-top:24px;
	margin-bottom:-10px;
	text-transform:lowercase;
	position:fixed;
	width:720px;
	z-index:-10;
}
.h1e{
	font-weight:900;
	text-transform:uppercase;
	font-style:italic;
}
h2{font-size:24pt;
text-align:center;
margin:6px;}
h3{
	font-size:18pt;
	text-align:center;
	margin-top:0px;
}
h4{
	text-align:center;
	margin-bottom:0;
	margin-top:3px;
}
h5{
	margin-top:0;
	text-align:center;
}

.b{font-weight:900;}
.r{font-weight:400;}
.be {margin-top:-2px;}
.be .b{font-style:italic;}

a{font-weight:900;
	color:#fff;
	text-decoration:underline;}
a:hover{
		color:#000;}
a:visited{color:#FFF;}

#homepage{
	font-size: 15pt;
}
#homepage h2{
	font-size:14pt;
}

/* Page Dimensions */
body{
	font-family: Lato, Helvetica, Arial, sans-serif;
	background-color: #000000;
	background-image: url('Background.png');
	background-repeat:no-repeat;
	background-position:50% 0%;
	background-attachment:fixed;
	color: #FFF;
	font-size:13pt;
	font-weight:300;
	margin-top:-10px;
}

#main {
	width:720px;
	margin:auto;
}

#page {
	background:#7c0000;
	background-image:url('PageBkg.jpg');
	background-repeat:no-repeat;
	background-position:50% 0%;
	width:516px;
	padding:0px 12px 3px 12px;
	border:8px solid #000;
	margin: 78px 0 0 -14px;
	text-align:justify;
	float:left;
}

#footer {
	width:160px;
	position:fixed;
	margin-top: 460px;
	margin-left:554px;
	padding:6px;
	text-align:center;
	font-size:6.5pt;
}

#footer a:hover{
	color:#dd0000;
}

/* Sidebar */
#sidebar {
	width:148px;
	height:360px;
	display:block;
	background:#dd0000;
	background-image:url('SideBkg.jpg');
	background-repeat:no-repeat;
	background-position:50% 0%;
	border:6px solid #000;
	position:fixed;
	margin-top: 80px;
	margin-left:554px;
	padding:6px;
}

#sidebar a{
	display:block;
	width:148px;
	height:28px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	font-size:12pt;
	padding:0;
}

.sub-button{
	margin-top:4px;width:46px;display:inline-block;
}


/* Doo-dads */

.connector {
	display:block;
	width:24px;
	height:18px;
	background:url('Connector.png');
	
}

#top-con {
	position:absolute;
	top:64px;
	left:-25px;
}

#bottom-con {
	position:absolute;
	top:270px;
	left:-25px;
}

#newsbox {
	margin-top:16px;
	background-image:url('DotBkg.png'),url('Shine.png');
	background-position:0% 0%,center top;
	background-repeat:repeat, repeat-x;
	border-radius:16px;
	width:508px;
	padding-top:10px;
	padding-bottom:12px;
	padding-right:8px;
}

.rssdate{
	font-size:10pt;
}

/* Donate Page */
.amt-box{
	margin-top:16px;
	margin-bottom:16px;
	background-image:url('DotBkg.png'),url('Shine.png');
	background-position:0% 0%,center top;
	background-repeat:repeat, repeat-x;
	width:500px;
	padding-top:10px;
	padding-bottom:12px;
	padding-right:8px;
	padding-left:8px;
	text-align:right;
	border-radius:16px;
}

.amt-box-button:hover{
	background:url('DotBkgBk.png'),url('Shine.png');
	background-position:0% 0%,center top;
	background-repeat:repeat, repeat-x;
}

.amt-box h3{
	text-transform:uppercase;
	text-align:left;
	margin-bottom:1px;
	font-size:18pt;
	text-decoration:underline;
}
.amt-box h4{
	text-transform:uppercase;
	text-align:left;
	font-size:15pt;
	text-decoration:underline;
	margin-bottom:0px;
	margin-top:12px;
}
.amt-box strong{
	font-weight:900;
}
.amt-box ul{
	margin-top:2px;
	text-align:left;
}

.amt-box small{
	font-size:10pt;
	text-decoration:underline;
}

.amt-box p{
	margin-top:0;
}

/* Volunteer Page */
.vol-box{
	margin-top:16px;
	margin-bottom:16px;
	background-image:url('DotBkg.png'),url('Shine.png');
	background-position:0% 0%,center top;
	background-repeat:repeat, repeat-x;
	width:500px;
	padding-top:10px;
	padding-bottom:12px;
	padding-right:8px;
	padding-left:8px;
	text-align:justify;
	border-radius:16px;
}

.vol-box h4{
	text-transform:uppercase;
	text-align:left;
	margin-bottom:1px;
	font-size:18pt;
	text-decoration:underline;
}
.vol-box h5{
	text-transform:uppercase;
	text-align:left;
	font-size:15pt;
	text-decoration:underline;
	margin-bottom:0px;
	margin-top:12px;
}
.vol-box strong{
	font-weight:900;
}
.vol-box ul{
	margin-top:2px;
	text-align:left;
}

.vol-box small{
	font-size:10pt;
	text-decoration:underline;
}

.vol-box p{
	margin-top:0;
}

/* Images */
img {border:none;}
.chars { width:535px;margin-top:8px;}
.posters img{border:3px #000 solid;margin-left:5px;margin-right:5px;margin-top:5px;}
.posters img:hover{border:3px #fff solid;}
.posters {text-align:center;}

form{
	display:inline-block;
	padding-left:2px;
	padding-right:1px;
	}

#yellow-button{
	margin-left:190px;
	margin-top:8px;
}


/* Watch Page */
#video {
	margin-left:10px;
}
#dl-links{
	text-align:center;
}


/* Sharebox */
	
#quickshare {margin-top:0px;}

#blanket {
background-color:#111;
opacity: 0.65;
filter:alpha(opacity=65);
position:absolute;
z-index: 9001;
top:0px;
left:0px;
width:100%;
}
#sharebox{
	position:absolute;
	margin-top:-200px;
	margin-left:-150px;
	background-color:#dd0000;
	width:540px;
	height:240px;
	z-index: 9002;
	border:6px #000 solid;
	padding:16px;
	text-align:justify;
}
#emailbox {
	position:absolute;
	margin-top:-200px;
	margin-left:-150px;
	background-color:#dd0000;
	width:540px;
	height:200px;
	z-index: 9002;
	border:6px #000 solid;
	padding:16px;
	text-align:justify;
}
#sharebox h2, #emailbox h2{text-align:left;margin-bottom:4px;margin-top:0px;font-size:18pt;font-weight:900;}
#sharebox h3, #emailbox h3{margin-top:8px;margin-bottom:0px;}
.fineprint{font-size:10pt;font-weight:300;margin-top:-25px}
.finelist {font-size:11pt;font-weight:300;display:inline-block;width:250px;text-align:justify;margin-top:1px;}
textarea{font-family: Lato, Helvetica, Arial, sans-serif;font-size:12pt;}

#sharebox .box, #emailbox .box{width:470px;font-size:14pt;font-weight:600;}
.button{font-size:15pt;}

.xout {position:absolute;top:-16px;left:552px;}
.error {color:#ff0;font-weight:700;margin-bottom:0px;}

#share_links {margin-top:-2px;}
#share_links a {
	padding:0 12px 0 18px;
	font-weight:bold
}
#share_links a:hover {
	background-position:2px center;
}
#share_tw {background:transparent url('http://yfias.com/r/images/twitter.png') left center no-repeat;}
#share_fb {background:transparent url('http://yfias.com/r//images/facebook.png') left center no-repeat;}

/* Media Queries */
@media only screen and (max-height:580px){
	#footer {
		position:static;
		margin-top: 2px;
		margin-left:190px;
		padding:6px;
		text-align:center;
		font-size:6.5pt;
	}
}
@media only screen and (max-height:450px){
	#sidebar{
		position:relative;
		margin-top:0px;
		top:80px;
	}
}

